body { padding:0; margin:0; font-size:100%; font-family: "Century Gothic", Arial, Verdana, sans-serif; background-color:#000000; color:#CCCCCC }

h2 { text-align: left; margin-left: 20px; font-size:160%; color: #336633; }
h3 {font-size:120%; color: #666666; }
h4 { font-size:110%; }

a {	color: #0066ff; }
a:hover {color: #0066ff; text-decoration: underline; }

.header1 { font-size:200%; }


#copyright {
	float: left;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #5E636C;
	font-size: 11px;
}

#copyright a{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #5E636C;
	text-decoration: none;
}

#designer {
	float: right;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #5E636C;
	font-size: 11px;
}

#designer a{
	color: #5E636C;
	text-decoration: none;
}